Option to disable URL history.

July 27, 2017 23:05 - Anonymous

Status: Closed Start date: July 27, 2017

Priority: Major Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.10   

Affects version:    

Description

Hello,

In the config file, Audacious keeps streams URL in a [history] section.

That happens each time you do "File" > "Open URL" or "Add URL".

It would be nice to be able to disable it.

History

#1 - September 20, 2017 02:46 - John Lindgren

- Target version set to 3.10

- % Done changed from 0 to 100

#2 - September 20, 2017 02:46 - John Lindgren

- Status changed from New to Closed
